# my_terraform_cheat_sheet
this is my selection of terraform snippets that I think will be useful someday in the future.

## some useful links
EC2 amis lookup website
http://cloud-images.ubuntu.com/locator/ec2/
